{
  "_id": "kZti1KQIbf4UPvI7",
  "name": "Zauber auslösen",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Meisterdieb kann, wie ein Zauberwirker, Zauberspr&uuml;che von Schriftrollen oder aus Zauberb&uuml;chern ablesen und dadurch ausl&ouml;sen, wodurch die Schrift des Zaubers verblasst und er verschwindet.</p>\n<p>Pro Talentrang wird eine der drei Zauberklassen Heiler, Zauberer oder Schwarzmagier gew&auml;hlt und fortan kann der Charakter alle Zauber, die dieser Klasse zug&auml;nglich sind, unabh&auml;ngig von seiner Stufe ablesen und ausl&ouml;sen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349613,
    "modifiedTime": 1688934440432,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!kZti1KQIbf4UPvI7"
}
